<?php

use Illuminate\Support\Facades\DB;
use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class UpdateDataPropertyPlaceFact extends Migration
{

    public function up()
    {
        DB::statement("UPDATE property_place_fact SET icon = 'fal fa-users-class'  WHERE id = 37");
        DB::statement("UPDATE property_place_fact SET icon = 'far fa-utensils'  WHERE id = 264 ");
        DB::statement("UPDATE property_place_fact SET icon = 'fal fa-vacuum'  WHERE id = 263 ");
    }


    public function down()
    {
        //
    }
}
